.category-dropdown {
  margin: 0 auto;
  border: 1px solid #7a303f;
  position: relative;
}
.category-dropdown button {
  width: 100%;
  cursor: pointer;
}
.category-dropdown button span {
  display: block;
  width: 28px;
  height: 10px;
  background: url(../images/arrow-up.svg) 0 0 no-repeat;
  background-size: contain;
  position: relative;
  text-indent: -999em;
  margin: 0 auto;
}
.category-dropdown ul li a {
  display: block;
  line-height: 2.4em;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.09em;
  color: rgba(0, 0, 0, 0.61);
  font-weight: 400;
  transition: 300ms ease-in 500ms;
}
.category-dropdown ul {
  position: absolute;
  top: 34px;
  left: -1px;
  right: -1px;
  border: 1px solid #7a303f;
  border-top: none;
  background: #fff;
  opacity: 0;
  pointer-events: none;
  transform: translateY(-12px);
  transition: 300ms;
}
.category-dropdown.open ul {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}
.category-dropdown.open button span {
  transform: rotateX(180deg);
}

.buy-now-widget .overlay-close {
  background-color: transparent;
  top: 5px;
  right: 5px;
}
.overlay-container.widget-popup {
  max-width: 850px;
  padding: 40px 40px 50px;
}
.buy-now-widget .longBorder {
  margin-top: 26px;
}
.online-shop-link {
  display: block;
  text-align: center;
  position: relative;
  margin-bottom: 12px;
  background: #fff;
  opacity: 1;
}
.online-shop-link a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px;
  box-shadow: 0px 0px 10px rgb(0 0 0 / 15%);
  transition: box-shadow 300ms;
}
.online-shop-link a:hover {
  box-shadow: 0px 4px 10px rgb(0 0 0 / 25%);
}
.direction-img {
  position: relative;
  top: auto;
  right: auto;
  transform: none;
}
.direction-img img {
  width: 26px;
}
.online-shop-link img {
  max-width: 110px;
}
span.retailer-price {
  font-weight: bold;
  line-height: 1em;
  color: #000;
  font-size: 18px;
  font-family: Helvetica, sans-serif;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 0.2em;
  display: none;
}
span.retailer-price span {
  font-family: athelas, serif;
  font-weight: 400;
  padding-top: 6px;
  display: block;
  font-size: 0.9em;
}
.online-shop_wrap {
  /* height: 463px; */
  height: 430px;
  overflow: hidden;
}
.mCSB_inside > .mCSB_container {
  margin-right: 8px;
}
.mCSB_scrollTools,
.mCSB_scrollTools .mCSB_draggerRail,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 8px;
}
.retailer-container .btn {
  width: 100%;
  font-size: 16px;
  height: 44px;
  line-height: 44px;
}

.retailer-list {
  padding: 20px;
}
.imgcontainer img {
  width: auto;
  height: 330px;
}
.retailer-container .form-control {
  text-align: center;
  width: 100%;
  border: 1px solid #c4c4c4;
  height: 40px;
  margin-bottom: 16px;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  color: #000;
}
.onResult .form-control {
  margin-top: 16px;
}
.retailer-container .form-control::-moz-placeholder {
  color: #c4c4c4;
}
.retailer-container .form-control::-ms-placeholder {
  color: #c4c4c4;
}
.retailer-container .form-control:-ms-input-placeholder {
  color: #c4c4c4;
}
.retailer-container .form-control::-webkit-input-placeholder {
  color: #c4c4c4;
}
.dual-btns {
  justify-content: space-between;
}
.dual-btns .btn {
  width: calc(50% - 0.6em);
  padding: 0;
}

.buy-now-widget_right .retailerForm {
  padding: 40px 20px 50px;
}
.buy-now-widget_right .retailerForm .p {
  margin-bottom: 0;
}

.retailerForm_left .category-dropdown {
  width: 100%;
  margin-top: 20px;
}
.retailerForm_left,
.retailerForm_right {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.buy-now-widget_right {
  width: 50%;
}
.buy-now-widget_right {
  width: 50%;
  flex-direction: column;
}
.onResult {
  width: 100%;
}
.online-shop-result {
  border-top: 2px solid #7a303f;
  background: #fafafa;
  position: relative;
}
.retailerForm_left {
  padding-right: 50px;
}
.retailerForm_right {
  border-left: 2px solid #7a303f;
}
.retailerForm_right .flex {
  width: 260px;
}
.category-dropdown .brandProductView {
  background-image: url(../images/down-arrow-black.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 8px) center;
  background-size: 10px;
  height: 45px;
  font-size: 15px;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  font-weight: bold;
  color: #7a303f;
  padding: 4px 0 10px 0;
}
.buy-now-widget .category-dropdown ul {
  padding: 8px 0 12px;
  z-index: 33;
}
.buy-now-widget .category-dropdown ul li a {
  font-size: 16px;
}
.buy-now-widget .h2 {
  font-size: 20px;
  margin-bottom: 15px;
  line-height: 1.4;
  color: #333333;
}
.buy-now-widget .p {
  font-size: 17px;
  letter-spacing: 0.03em;
}
.retailerState1 {
  padding-top: 30px;
}

.withMinHeight {
  min-height: 3em;
}
.find-near-place-col {
  border-left: none;
}
.select-product-col {
  border-right: 2px solid #7a303f;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.find-near-place-inner .btn {
  font-size: 17px;
  height: 40px;
  line-height: 38px;
}
@media screen and (max-width: 1599px) {
  .retailer-list {
    padding: 15px;
  }
  .online-shop-link a {
    padding: 14px;
  }
  .online-shop-link img {
    max-width: 100px;
  }
  span.retailer-price {
    font-size: 16px;
  }
  .online-shop_wrap {
    height: 386px;
  }
}
@media screen and (max-width: 1279px) {
  .buy-now-widget .p {
    font-size: 16px;
  }
}
@media screen and (max-width: 1279px) and (min-width: 992px) {
  .find-near-place-col .p,
  .buy-online-col .p {
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  .buy-now-widget .h2 {
    font-size: 19px;
    margin-bottom: 10px;
  }
  .buy-now-widget .p {
    font-size: 15px;
  }
  .retailerForm_left {
    padding-right: 30px;
  }
  .overlay-container.widget-popup {
    max-width: 730px;
    padding: 40px 30px 50px;
  }
  .category-dropdown .brandProductView {
    font-size: 14px;
  }
  .imgcontainer img {
    height: 300px;
  }
  /* .online-shop_wrap {
        height: 442px;
    } */
}

@media screen and (max-width: 767px) {
  .overlay.buy-now-widget {
    padding: 0;
  }
  .overlay-container.widget-popup {
    padding: 40px 20px 50px;
  }
  .imgcontainer img {
    height: 270px;
  }
  .retailer-list {
    padding: 15px 20px;
  }
  .online-shop_wrap {
    max-height: none !important;
    height: auto !important;
  }

  .dual-btns .btn {
    width: 100%;
  }
  .intro-detail.p {
    margin-bottom: 25px;
    margin-top: 0;
  }
  .retailerState1 {
    flex-wrap: wrap;
  }
  .retailerForm_left,
  .retailerForm_right,
  .buy-now-widget_right {
    width: 100%;
    padding: 0;
  }

  .buy-now-widget_right {
    padding-top: 30px;
  }
  .retailerForm_right {
    display: none;
  }
  .onResult {
    display: block !important;
  }
  .buy-now-widget .category-dropdown ul {
    z-index: 99;
    background: #fff;
  }
  .col-33.find-near-place-col {
    order: unset;
  }
  .col-33.select-product-col {
    padding: 0 0 20px !important;
  }
  .withMinHeight {
    min-height: 1px;
  }
  .zip-code {
    font-size: 16px;
  }
}

@media screen and (min-width: 540px) and (max-width: 767px) {
  .find-near-place-inner .dot-seperator {
    margin-top: 10px;
  }
}
